@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
.home_phone{top:655px;}
/*** HOME PAGE ***/
.banner_form{margin-top:-508px;}
.banner_form2{margin-top:-658px;}
.home_phone2 {top: 550px;} 
.home_phone3 {top: 520px;} 
.new_home_footer{padding:35px 0;}
}

@media only screen and (max-width:1600px){
.home_phone{top:700px;}

/*** HOME PAGE ***/
.banner_form2{margin-top:-629px;}
.home_phone2 {top: 528px;}
.home_phone3 {top: 500px;} 
.banner_form{margin-top:-478px;}
.new_home_footer{padding:25px 0;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
.banner_form2{margin-top:-555px;}
.home_phone2 {top: 470px;}
.home_phone3 {top: 450px;} 
.home_phone{top:450px;}
.common_banner span{font-size:38px; padding:22px 45px;}

/*** HOME PAGE ***/
.banner_form{margin-top:-435px;}

.new_home_footer{padding:70px 0;}
}

@media only screen and (max-width:1366px){
.banner_form2{margin-top:-530px;}
.home_phone2 {top: 450px;}
.home_phone3 {top: 430px;} 
.home_phone{top:430px;}
/*** HOME PAGE ***/
.banner_form{margin-top:-413px;}
.new_home_footer{padding:16px 0;}
}

@media only screen and (max-width:1300px){
/*** HOME PAGE ***/
.banner_form{margin-top:-411px;}
.car_purchase h2{font-size:25px;}
}


@media only screen and (max-width:1200px), (max-width:1280px){
.banner_form2{margin-top:-500px;}
.home_phone2 {top: 420px;}
.home_phone3 {top: 395px;} 
body{font-size:15px;}
.details_holder{width:96%;}

.home_phone{top:410px;}
.new_home_footer{padding:28px 0;}

/*** HOME PAGE ***/
.banner_form{margin-top:-387px;}
#banner_form_holder{width:300px;}
#banner_form_holder h1{padding:15px 0; font-size:22px;margin-bottom:2px; letter-spacing:-1px;}
#banner_form_holder h1 strong{font-size:35px; line-height:35px;}
.menuheader{background:url(../images/arrow1.png) no-repeat 20px 25px #ff0000; font-size:20px;}
.menuheader.openheader{background:url(../images/arrow2.png) no-repeat 20px 25px #ff0000;}
#banner_form_holder .categoryitems{width:260px; padding:15px 20px; margin-top:-5px;}
#banner_form_holder .categoryitems .textbox ul li input{height:37px; font-size:16px;}
.home_contact, .home_container ul li{padding:50px 0;}
.home_contact .google_map{width:58%;}
.home_contact .feed{width:39%;}

/*** ag-car1 ***/
.car_details{width:48%; float:right;color:#0e52af;}
.car_phone ul li{padding:24px 0;}
.car_phone ul li:last-child{ background:url(../images/phone3.png) no-repeat 25px 25px #0e52af;}

/*** ag-category2 ***/
.category_text{font-size:18px;}
.category_text span{font-size:22px;}
.category_form .details_holder{width:90%; padding:20px 3%;}
.category_form .title{width:230px;font-size:28px;}
.category_form .form_holder{width:78%;}
}

@media only screen and (max-width:1024px){
.banner_form2{margin-top:-390px;}
.home_phone2 {top: 350px;}
.home_phone3 {top: 330px;} 
.home_phone{top:340px;}
.new_home_footer{padding:73px 0;}

/*** HEADER ****/
.logo{width:340px;}
.header_content{width:60%;}

/*** HOME PAGE ***/
.banner_form{margin-top:-309px;}
.home_contact, .home_container ul li{padding:30px 0;}
.home_container .img_holder{width:45%;}
.home_container .text_holder{width:52%; font-size:18px;padding:30px 0 0 0;}
.home_container .text_holder h2, .home_contact h3{font-size:30px;padding:0 0 15px 0;}
.home_contact .google_map span{font-size:21px; line-height:35px;}

.new_home_footer h3{font-size:18px;}
.new_home_footer h3 strong{font-size:23px;}
.new_home_footer .facebook_feed{width:40%;}
.new_home_footer_details{width:58%;}
.new_home_footer_details .main_icon{width:180px;}
.new_home_footer_details .main_icon img{width:45px;}
.new_home_footer_details .map_holder{width:64%;}

/*** ag-new-cars1 ***/
.car_content{width:97%; padding:480px 3% 60px 0; font-size:16px;}
.car_content .text_holder{width:35%;padding:30px 5%;}
.car_slider{padding:30px 0;}
.car_slider br{display:none;}
#carslide .next_prv_holder{margin-top:-280px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:35px;}
#carslide .slides_container, #carslide .slide_details{width:980px; height:450px; float:none; margin:0 auto;}
#carslide .slide_details .text_holder h2{font-size:21px; padding:10px 0;}
.car_table h4 a{padding:5px 10px; font-size:15px;}
.car_table .table_content .text2{font-size:17px;}

/*** ag-car1 ***/
.car_details .box{width:95%; padding:10px 2%;}
.car_phone{font-size:21px;}
.car_phone ul li{padding:20px 0;}
.car_phone ul li:last-child{background:url(../images/phone3.png) no-repeat 15px 19px #0e52af;}
.car_purchase h2{font-size:25px;}
.car_purchase .box{width:96.5%; padding:15px 1.5%;}
.car_purchase .img_holder{width:25%;}
.car_purchase_details{width:73%;}
.car_purchase_details .content_one{width:45%; float:left; background:url(../images/line3.png) repeat-y right 0; padding:0 5% 0 0;color:#0e52af; font-size:15px;}
.car_purchase_details .content_one ul li{line-height:30px;}
.car_purchase_details .content_one .text_holder{width:25%;}
.car_purchase_details .content_two{width:45%;}
.car_purchase_details .content_two .price{width:50%; font-size:13px; line-height:20px;}
.car_purchase_details .content_two .price strong{font-size:30px; line-height:30px;}
.car_purchase_details .content_two .price strong span, .car_purchase_details .content_two .price span{font-size:18px;}
.car_purchase_details .content_two .price span span{font-size:13px;}
.car_purchase_details .content_two .year{width:50%; font-size:23px; padding:25px 0 0 0;}

/*** ag-category2 ***/
.category_text{font-size:16px;}
.category_text span{font-size:20px;}
.category_form .title{width:200px;font-size:25px;}
.category_form .form_holder{width:76%; padding:5px 0 0 0}
.category_form .form_holder .textbox{width:84%;}

/*** ag-contact1 ***/
.contact_text{padding:30px 0;}
.contact_text ul li{width:23%; font-size:18px; line-height:18px;}
.contact_text ul li:nth-child(1){width:25.5%;}
.contact_text ul li:nth-child(2){width:28%;}
.contact_text strong{font-size:20px;}
.contact_text img{width:65px; margin:-10px 0 0 20px;}
.home_contact .home_form{width:90%; float:right; padding:18px 5%;}
.home_contact .home_form .textbox input, textarea{height:40px; font-size:15px;}

/*** ag-service1 ***/
.service_container .text_holder{width:61%; margin-top:50px; padding:20px 3%; font-size:16px; line-height:25px;}
.service_container .text_holder h1{font-size:30px;}
.service_sidebar{width:30%; font-size:20px;}
.service_sidebar h2{font-size:35px; padding:25px 10% 25px 0;}
.service_sidebar ul li a{width:90%; padding:10px 10% 10px 0; background:url(../images/arrow-link.png) no-repeat 20px 15px #ff0000;}
.service_sidebar ul li a:hover{background:url(../images/arrow-link.png) no-repeat 10px 15px #ff0000;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.banner_form2{margin-top:-30px;}
.home_phone2 {top: 320px;}
.home_phone3 {top: 295px;} 
body{font-size:14px;}
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:94%;}

.home_phone{top:180px; width:200px;}
.other_phone{width:200px; top:175px;}
.common_banner span{font-size:32px; padding:22px 45px;}
.new_home_footer{padding:20px 0 60px 0;}

/*** HEADER ****/
.logo{width:300px; float:none; margin:0 auto;}
.header_content{width:100%; padding:10px 0 0 0; border-top:1px solid rgba(255,255,255,0.2); margin-top:10px;}
.social_icon{width:135px;}
.social_icon ul li{width:35px; padding:0 10px 0 0;}
.header_content .top_content{width:420px; float:right;}
.header_content .search_holder{width:230px; height:40px;}
.header_content .search_holder .btn_holder{width:40px;}
.header_content .search_holder .textbox{width:190px;}
.header_content .text_holder{width:190px; font-size:22px;}

/*** FOOTER ****/
.footer_details .logo{float:right}
.footer{padding:30px 0 0 0;}
.footer h4{font-size:17px;}
.footer ul li{line-height:20px;}
.footer_links{width:20%; padding:0 0 30px 0;}
.footer .img_holder img{width:210px;}
.copyright{padding:15px 0 70px 0;}
.copyright ul li{width:50%;}

/*** MOBILE FOOTER ***/
menuheader{display:none;}
#banner_form_holder{display:none;}
#mobile_banner_form_holder{display:block;}
.mobile_footer{display:block; width:100%; float:left; background:#ff0000; text-align:center;font-family:'OpenSansHebrew-Bold'; font-size:16px; box-shadow:0 0 80px rgba(0,0,0,0.6); bottom:0; left:0; position:fixed; z-index:500;}
.mobile_footer a{color:#fff; display:block; padding:18px 0;}
.mobile_footer ul li{width:33.333%; background:url(../images/footer-line1.png) repeat-y right 0;}
.mobile_footer ul li:first-child{background:none;}
.mobile_footer span.color1{background:url(../images/footer-ico1.png) no-repeat right 0; padding:8px 40px 15px 0;}
.mobile_footer span.color2{background:url(../images/footer-ico2.png) no-repeat right 0; padding:8px 40px 15px 0;}
.footer_form{display:none;}

/*** HOME PAGE ***/
.banner_form{margin-top:0;}
.banner_form .details_holder{width:100%;}
#banner_form_holder{width:100%;}
#banner_form_holder h1{padding:10px 0; font-size:20px;}
#banner_form_holder h1 strong{font-size:30px; line-height:30px;}
#banner_form_holder .categoryitems{width:98%; padding:10px 1%;}
#banner_form_holder .categoryitems .textbox ul li{width:31%; padding:0 1%;}
#banner_form_holder .categoryitems .textbox ul li input{height:37px; font-size:16px;}
#banner_form_holder .categoryitems .btn_holder{padding:10px 0 0 0;}
#banner_form_holder .categoryitems .btn_holder img{width:250px; margin:0 auto;}
.home_container .img_holder{width:44%;}
.home_container .text_holder{width:52%; font-size:16px;padding:0;}
.home_container .text_holder h2, .home_contact h3{font-size:25px;}
.home_contact .google_map span{font-size:18px; line-height:45px;}

.new_home_footer h3{font-size:16px;}
.new_home_footer h3 strong{font-size:20px;}
.new_home_footer .facebook_feed{width:100%;}
.new_home_footer_details{width:100%; padding:20px 0 0 0;}
.new_home_footer_details .main_icon{width:180px;}
.new_home_footer_details .main_icon img{width:45px;}
.new_home_footer_details .map_holder{width:64%;}

/*** ag-new-cars1 ***/
.main_menu{width:100%; float:right; padding:0;}
.main_menu .details_holder{width:100%;}

.car_content{width:97%; padding:380px 3% 60px 0; font-size:15px;}
.car_content .text_holder{width:35%;padding:30px 5%;}
#carslide .next_prv_holder{margin-top:-250px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:35px;}
#carslide .slides_container, #carslide .slide_details{width:720px; height:360px;}
#carslide .slide_details .text_holder h2{font-size:20px; padding:10px 0;}
.car_table h4 a{padding:5px 10px; font-size:13px;}
.car_table .table_content .text2{font-size:15px;}

/*** ag-car1 ***/
.car_details{width:100%;}
.car_details .box{width:93%; padding:15px 3%;}
.car_details .box ul li{width:70%; padding:0 5% 0 0}
.car_details .box ul li:first-child{width:20%; padding:0 5% 0 0;}
.car_details .box .car_discription ul li{width:40%; padding:0 5%;}
.car_details .box .car_discription ul li:first-child{width:40%; padding:0 5%;}
.car_details .box .car_discription .text_holder{width:50%; line-height:30px;}
.car_phone{font-size:20px;}
.car_phone ul li{padding:20px 0;}
.car_phone ul li:last-child{ background:url(../images/phone3.png) no-repeat 25px 15px #0e52af;}
.car_purchase h2{font-size:22px;}
.car_purchase .box{width:96.5%; padding:15px 1.5%;}
.car_purchase .img_holder{width:300px; margin:0 auto; float:none;}
.car_purchase_details{width:100%; padding:20px 0 0 0;}
.car_purchase_details .content_one{width:90%; background:none; padding:10px 5%; font-size:15px; margin-bottom:10px; border-bottom:2px solid #e8e8e8;border-top:2px solid #e8e8e8;}
.car_purchase_details .content_one ul li{line-height:27px;}
.car_purchase_details .content_one .text_holder{width:25%;}
.car_purchase_details .content_two{width:300px; float:none; margin:0 auto;}
.car_purchase_details .content_two .price{width:50%; font-size:13px; line-height:20px;}
.car_purchase_details .content_two .price strong{font-size:30px; line-height:30px;}
.car_purchase_details .content_two .price strong span, .car_purchase_details .content_two .price span{font-size:18px;}
.car_purchase_details .content_two .price span span{font-size:13px;}
.car_purchase_details .content_two .year{width:50%; font-size:20px; padding:30px 0 0 0;}

/*** ag-category2 ***/
.category_text{font-size:15px;}
.category_text span{font-size:18px;}
.category_form .title{width:100%;font-size:25px; text-align:center; background:none; border-bottom:2px dashed #ccc; padding:0 0 10px 0;}
.category_form .form_holder{width:100%; padding:10px 0 0 0}
.category_form .form_holder .textbox{width:100%; padding:0 0 10px 0;}
.category_form .form_holder .textbox ul li{width:31%; margin:0 1%;}
.category_form .form_holder .btn_holder{float:none; margin:0 auto;}

/*** ag-contact1 ***/
.contact_text ul li, .contact_text ul li:nth-child(1),.contact_text ul li:nth-child(2), .contact_text ul li:nth-child(3){width:50%; font-size:18px; line-height:18px; padding:0 0 20px 0; text-align:center;}
.contact_text strong{font-size:18px; line-height:normal;}
.contact_text img{width:55px; float:none; margin:0 auto 10px auto;}
.home_contact .home_form{width:90%; float:right; padding:18px 5%;}
.home_contact .home_form .textbox input, textarea{height:40px; font-size:15px;}

/*** ag-service1 ***/
.service_container .text_holder{width:90%; margin-top:30px; padding:20px 5%; font-size:15px; line-height:25px; margin-bottom:20px;}
.service_container .text_holder h1{font-size:27px;}
.service_sidebar{width:100%;}
.service_sidebar h2{font-size:30px; padding:25px 5% 25px 0; width:95%}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.home_phone{top:250px; width:180px;}
.other_phone{width:180px; top:220px;}
.common_banner span{font-size:27px; padding:15px 40px;}
.new_home_footer{padding:20px 0;}

/*** HEADER ****/
.logo{width:280px;}
.social_icon{width:100%; text-align:center; padding:0 0 10px 0;}
.social_icon ul li{width:auto; padding:0 3px; display:inline-block; float:none; margin:0 auto;}
.social_icon ul li img{width:40px;}
.header_content .top_content{width:420px; float:none; margin:0 auto;}
.header_content .search_holder{width:230px; height:40px;}
.header_content .search_holder .btn_holder{width:40px;}
.header_content .search_holder .textbox{width:190px;}
.header_content .text_holder{width:190px; font-size:22px;}

/*** FOOTER ****/
.footer_details .logo{float:none; margin:0 auto;}
.footer_details .social_icon{padding:10px 0 0 0;}
.footer{padding:30px 0 0 0;}
.footer h4{font-size:17px;}
.footer_links{width:33%; padding:0 0 30px 0;}
.footer .img_holder img{width:200px;}
.copyright ul li{width:50%;}

/*** HOME PAGE ***/
.home_container .img_holder{width:100%;}
.home_container .text_holder{width:100%; font-size:15px;padding:0 0 20px 0;}
.home_container .text_holder h2, .home_contact h3{font-size:23px;}
.home_contact .google_map{width:100%; padding:0 0 30px 0;}
.home_contact .feed{width:100%;}
.home_contact .google_map span{font-size:16px; line-height:45px;}

.new_home_footer_details{padding:20px 0 50px 0;}
.new_home_footer_details .main_icon{width:180px; float:none; margin:0 auto}
.new_home_footer_details .main_icon img{width:40px;}
.new_home_footer_details .map_holder{width:100%; padding:0 0 20px 0;}

/*** ag-new-cars1 ***/
.car_content{width:70%; padding:200px 15%;}
.car_content .text_holder{width:90%;padding:30px 5%;}
#carslide .next_prv_holder{margin-top:-230px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:30px;}
#carslide .slides_container, #carslide .slide_details{width:570px; height:310px;}
.car_table .table_content .text1{width:23%;}
.car_table .table_content .text2{width:48%;}

/*** ag-contact1 ***/
.contact_text ul li, .contact_text ul li:nth-child(1),.contact_text ul li:nth-child(2), .contact_text ul li:nth-child(3){width:100%;padding:10px 0; border-bottom:1px solid #ccc;text-align:center;}
.contact_text img{width:50px;}
.home_contact .home_form{width:98%; float:right; padding:15px 1%;}
.home_contact .home_form .textbox ul li{width:31%; padding:0 1%;}
.home_contact .home_form .textbox ul li:last-child{width:98%;}
.home_contact .home_form .btn_holder{width:300px; margin:0 auto; float:none; padding:7px 0 0 0; clear:both;}

/*** ag-service1 ***/
.service_container .text_holder h1{font-size:25px;}
.service_sidebar h2{font-size:27px;}

}

@media only screen and (max-width:500px),(max-width:580px){



.home_phone,.home_phone2,.home_phone3,.other_phone{display:none;}

/*** ag-new-cars1 ***/
#carslide .next_prv_holder{margin-top:-230px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:30px;}
#carslide .slides_container, #carslide .slide_details{width:502px; height:310px;}
.car_table .table_content .text1{width:23%;}
.car_table .table_content .text2{width:48%;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.home_phone{top:330px; width:120px;}
.common_banner span{font-size:22px; padding:10px 30px;}
.other_phone{width:150px; top:285px;}
/*** HEADER ****/
.logo{width:300px;}
.social_icon ul li img{width:35px;}
.header_content .top_content{width:100%; text-align:center; float:left;}
.header_content .search_holder{width:100%; height:auto;}
.header_content .search_holder .btn_holder{width:10%;}
.header_content .search_holder .textbox{width:90%;}
.header_content .text_holder{width:100%; font-size:18px; padding:0 0 10px 0;}

/*** FOOTER ****/
.footer_links{width:50%; padding:0 0 30px 0;}
.copyright ul li, .copyright ul li:last-child{width:100%; text-align:center; line-height:25px;}

/*** HOME PAGE ***/
#banner_form_holder h1{font-size:18px;}
#banner_form_holder h1 strong{font-size:28px; line-height:28px;}
#banner_form_holder .categoryitems{width:94%; padding:10px 3%;}
#banner_form_holder .categoryitems .textbox ul li{width:100%; padding:0 0 7px 0;}
#banner_form_holder .categoryitems .textbox ul li input{height:38px; font-size:15px;}
#banner_form_holder .categoryitems .btn_holder img{width:230px;}

/*** ag-new-cars1 ***/
#carslide .next_prv_holder{margin-top:-230px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:25px;}
#carslide .slides_container, #carslide .slide_details{width:390px; height:285px;}
.car_table .table_content .text1{width:23%;}
.car_table .table_content .text2{width:48%;}

#other_navigation{width:100%;}
#other_navigation li {display: inline-block ; float:none; margin:10px 7px 5px 7px;font-size:15px;}
#other_navigation li a{color:#000;}
#other_navigation li a:hover {color:#ff0000}
#other_navigation li.select a{text-decoration:underline;}


/*** ag-car1 ***/
.car_purchase .img_holder{width:260px; float:left;margin-left:20px;}
.car_details .box{width:89%; padding:10px 5%;}
.car_details .box ul li, .car_details .box ul li:first-child{width:50%; padding:0}
.car_details .box .car_discription ul li, .car_details .box .car_discription ul li:first-child{width:100%; padding:0; background:none;}
.car_details .box .car_discription .text_holder{width:50%; line-height:30px;}
.car_phone{font-size:15px;}
.car_phone ul li{padding:15px 0;}
.car_phone ul li:last-child{ background:url(../images/phone3-1.png) no-repeat 20px 15px #0e52af;}
.car_purchase h2{font-size:18px;}
.car_purchase_details .content_one ul li{line-height:30px;}
.car_purchase_details .content_one .text_holder{width:50%;}

/*** ag-category2 ***/
.category_text span{font-size:17px;}
.category_form .title{font-size:21px;}
.category_form .form_holder .textbox ul li{width:100%; margin:0 0% 10px 0%;}
.category_form .form_holder .btn_holder{float:none; margin:0 auto; padding:0;}

/*** ag-contact1 ***/
.contact_text ul li, .contact_text ul li:nth-child(1),.contact_text ul li:nth-child(2) .contact_text ul li:nth-child(3){width:100%;}
.contact_text ul li:last-child{border:0;}
.contact_text img{width:50px;}
.home_contact .home_form{width:90%; padding:15px 5%;}
.home_contact .home_form .textbox ul li{width:100%; padding:0;}
.home_contact .home_form .textbox ul li:last-child{width:100%;}
.home_contact .home_form .btn_holder{width:100%;}

    .wh {
        width: 30px;
        float: right;
        padding: 100px 0 0 0;
        top: 0;
        right: 0;
        position: absolute;
        z-index: 2000;
    }
}

@media only screen and (max-width:375px){
/*** HOME PAGE ***/
.home_container .text_holder h2, .home_contact h3{font-size:21px;}
.home_contact .google_map span{font-size:13px; line-height:30px;}

/*** ag-new-cars1 ***/
#carslide .next_prv_holder{margin-top:-210px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:25px;}
#carslide .slides_container, #carslide .slide_details{width:355px; height:265px;}
.car_table .table_content .text1{width:23%;}
.car_table .table_content .text2{width:48%;}
}

@media only screen and (max-width:360px){
.common_banner span{font-size:18px; padding:10px 25px;}
.other_phone{width:130px; top:285px;}
/*** ag-new-cars1 ***/
#carslide .next_prv_holder{margin-top:-210px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:25px;}
#carslide .slides_container, #carslide .slide_details{width:340px; height:260px;}
.car_table .table_content .text1{width:28%;}
.car_table .table_content .text2{width:38%;}

}

@media only screen and (max-width:300px), (max-width:320px){
/*** ag-new-cars1 ***/
#carslide .next_prv_holder{margin-top:-230px;}
#carslide .next_prv_holder .prev, #carslide .next_prv_holder .next{width:25px;}
#carslide .slides_container, #carslide .slide_details{width:300px; height:270px;}

.car_phone ul li:last-child{ background:url(../images/phone3-1.png) no-repeat 5px 15px #0e52af;}
}
